package com.schisandra.oss.domain.service;

import com.schisandra.oss.domain.bo.SchisandraOssJdbcBO;

/**
 * jdbc存储配置表 领域service
 *
 * @author landaiqing
 * @since 2024-06-02 22:08:16
 */
public interface SchisandraOssJdbcDomainService {

    /**
     * 添加 jdbc存储配置表 信息
     */
    Boolean add(SchisandraOssJdbcBO schisandraOssJdbcBO);

    /**
     * 更新 jdbc存储配置表 信息
     */
    Boolean update(SchisandraOssJdbcBO schisandraOssJdbcBO);

    /**
     * 删除 jdbc存储配置表 信息
     */
    Boolean delete(SchisandraOssJdbcBO schisandraOssJdbcBO);

}
